/********************************************************/
/** Eric Meyer's CSS Reset - Adapted by Native Tongues **/
/********************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: white;
	background:#212121 url(/images/site/thinbannerbg.png) repeat-x; background-position:0 100px;
}

body.home {background: url(/images/site/bannerbg.png) repeat-x; background-position:0 100px;}

ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a {text-decoration:none;}

/************/
/* Site CSS */
/************/

/* Site-wide typography */

@font-face {
	font-family: "AR PL ShanHeiSun Uni",
	src: 	local("AR PL ShanHeiSun Uni"),
			url(/resources/downloads/uming.ttf);
}

html {font-family:'DejaVuSansBook', verdana, helvetica, arial, sans-serif, "AR PL ShanHeiSun Uni", "AR PL ZenKai Uni"; font-size: 75%;}

p {line-height: 140%; margin-bottom:10px;}

@font-face {
	font-family: 'DejaVuSansBook';
	src: url('/fonts/DejaVuSans.eot');
	src: local('DejaVu Sans'), local('DejaVuSans'), url('/fonts/DejaVuSans.woff') format('woff'), url('/fonts/DejaVuSans.ttf') format('truetype'), url('/fonts/DejaVuSans.svg#DejaVuSans') format('svg');
}

img.avatar {display:none;}

.tw {color:#90ee90; font-family:"DejaVu Serif", "Linux Libertine", "DejaVu Sans", "Taigi Unicode", "Charis SIL", Courier, sans-serif;}

abbr {border-bottom: 1px dotted;}

a.ji {padding-right:23px; background:url(/images/site/ji.png) no-repeat center right;}

#wrap {width:960px; margin:0 auto; position:relative; left:0; top:0; background:url(/images/site/wrapbg.png) bottom center no-repeat;}

#header {float:left; height: 100px; width:960px; background:url(/images/site/headerbg.png);}

#logo {float:left; height:63px; width:212px; padding:20px 0 0;}

#logo a {display:block; height:63px; width:212px; background:url(/images/site/tailingualogo.png) no-repeat; text-indent: -9999px;}

/* Main navigation */

#nav {float:left; width:360px;}
#nav ul {float:right; margin-top:40px;}
#nav li {display:inline; float:left;}
#nav a {float:left; padding: 10px 20px; color:white; line-height: 20px;}
#nav a:hover {color:#f90;}

/* Breadcrumbs */

#breadcrumbs {height:35px; width:960px; background:url(/images/site/crumbbg.png); float:left; padding-top:5px; color:white;}

#breadcrumbs li {float:left; background:url(/images/site/breadcrumbseparator.png) no-repeat; background-position:right center; padding:10px 11px 10px 0;}

#breadcrumbs li.last {background:none; margin-left:10px ; display:inline;}

#breadcrumbs a {padding:10px; color:#5dba79;}

#breadcrumbs a:hover {color:#f90;}

#banner {height:233px; background:url(/images/site/bannerback.png) no-repeat right; float:left; width:960px;}

#banner img {margin:65px 0 0 90px;}

/* Main Content Div */

#main {display:inline; float:left; padding:20px 20px 20px 0; width:640px;}

#main p, #main li.simple {font-size: 1.2em;}

#main ul.simple {list-style-type: disc; margin-bottom: 10px; font-size:1.2em;}

#main ul.simple, #main ul.simple li {line-height:140%; padding-left:5px; margin-left:10px;}

#main ul.twocol {float:left; width:300px;}

#main a {color:#f93;}

#main a:hover {text-decoration:underline;}

#main a[href $='.pdf'] { 
   padding-right: 20px;
   background:url(/images/site/pdf.png) no-repeat center right;
}

#main h2 {font-size:250%; font-family:Garamond, georgia, serif; margin: 20px 0; color:gainsboro; font-weight:bold; text-shadow: 0px 2px 3px #000; letter-spacing: -1px;}

#main h2:first-letter {color:#f90;}

#main h2 span.tw {font-size:80%;}

#main h3 {font-size:220%; font-family:Garamond, georgia, serif; clear:both; margin:10px 0 20px; padding-top:10px;}

ul.imglink {width:640px; height: 150px; display:block; margin:10px 0;}

ul.imglink li {float:left; margin-left:45px; display:inline;}

ul.imglink a {width:150px; height:150px; display:block; background: url(/images/site/imglinkbg.png) no-repeat;}

ul.imglink a:hover {background: url(/images/site/imglinkbg.png) no-repeat 0px -150px;}

img.topleft {float:left; margin:0 10px 10px 0;}

ul.journalarticles a {font-style: italic;}

/* Sidebar Div */

#search {float:left; width:170px; height:59px;}

#search p {margin:20px 0 0 20px; color:#212121;}

#sidebartop ul {float:right; width:100px; height:40px; margin:10px 2px 0 0; display:inline;}

#sidebartop a {width:30px;}
#sidebartop a:hover {background:#505050; text-decoration:none;} /*BG color is a must for IE6*/
#sidebartop a span {display:none; padding:2px 3px; margin-left:8px; width:298px; text-align:center;}
#sidebartop a:hover span {display: block;
   position: absolute; top: 0; right:0; width: 298px;
   padding: 5px 0; margin: 10px 0; z-index: 100;
   color: #AAA; background: #212121;
   font: 10px Verdana, sans-serif;}

#sidebartop li {display:inline; float:left;}

#sidebartop a {float:right; padding: 10px 8px; display:block;}

#sidebartop {float:right; width:298px; background:#505050 url(/images/site/sidebaroverlap.png) no-repeat bottom; border:1px solid gray; border-width:1px 1px 0; height:59px; margin-top:40px; -moz-border-radius: 5px 5px 0 0; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;}

#sidebar {background:#505050 url(/images/site/sidebarbg.png); width:298px; float:left; color:white; border:1px solid gray; border-width:0 1px 1px; margin-bottom: 40px; -moz-border-radius: 0 0 5px 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px;}

#sidebar h3 {font-size:180%; font-family:georgia; margin:0 0 10px; border-top:1px solid #333; padding:10px 10px 0; clear:both; color:#212121; font-weight:bold; text-shadow: 0 0 1px 0 #212121; text-shadow: 0px 2px 3px #666;}

#sidebar h3.sidebartop {border:none; background:url(/images/site/sidebartop.png) no-repeat center top;}

#sidebar p {padding: 0 10px;}

#sidebar img {border:1px solid #212121;}

ul#twit-twit {margin:0 10px; line-height:140%;}

ul#twit-twit li {margin-bottom:10px;}

ul.slidernav li {float:left; font-size: 1.2em; padding:10px;}

a.twit {color:gray;}

#main table {margin-bottom: 10px;}

p.caption {text-align: center; font-style: italic; line-height:100%;}

#main img.midright {float:right; margin:10px 0 10px 10px;}

.copyright {width:530px; margin:10px 40px; border:2px solid white; float:left;}

.copyright p {line-height: 45px;}

.copyright img {float:left; margin-right: 20px; background:white; padding:10px;}

pre {font-family:monospace; padding:10px; margin:0 20px 10px; border:1px dashed #666; font-size: 1.2em; background:#333;}

/* Footer Div */

#footer {display:inline; float:left; padding:20px 0; width:100%; background:url(/images/site/bannerbg.png) repeat-x; line-height: 140%;}

#footer {text-align: center; color:#5dba79;}

#footer a {color:#98fb98;}

#footer a:hover {color:#f90;}

#footer h4 {font-size:1.4em; font-family: georgia; margin-bottom: 10px; /*border-bottom: 1px solid #2f603e;*/ text-align: center;}

#footer ul {width:80px; float:left; margin: 0 5px;}

#footerwrap {width:960px; margin:0 auto;}

.footerbox {width:180px; padding:10px; float:left; display:inline; text-align: left;}

.footerboxcenter {width:120px; padding:10px; float:left; display:inline;}

.floatleft {float:left; margin: 0 10px 10px 0;}

.floatright {float:right; margin:0 0 10px 10px;}

.borderwhite {border:1px solid gainsboro;}

input#address {margin:18px 0 0 20px; background:#212121 url(/images/site/headerbg.png) -622px -60px; border:1px solid #666; padding:5px 10px; color:lightgray; width:140px;}

span.orange {color:#f90;}

ul.booklist img {float:left; margin-right: 10px; border:1px solid gainsboro;}

ul.booklist li {list-style-type: none; padding-bottom:15px; border-bottom: 1px solid #333; margin-top: 10px; font-size:1.2em; line-height: 140%;}

table.textcompare {border:1px solid #333; border-width: 1px 1px 0 0; font-size:1.2em; margin:0 auto 10px;}

table.textcompare td {border:1px solid #333; border-width: 0 0 1px 1px; padding:10px; vertical-align: middle;}

.hugefont {font-size:250%; text-align: center;}

li.star {background: url(/images/site/star.png) no-repeat 600px 15px;}

table.pojipa {border:1px solid #ccc; border-width: 1px 1px 0 0; float:right; margin:0 0 10px 10px;}

table.pojipa th {border:1px solid #ccc; border-width: 0 0 1px 1px; padding:5px 10px 10px; vertical-align: middle; background:#ccc; color:#212121; text-align: center;}

table.pojipa img {padding:0 5px;}

table.pojipa td {border:1px solid #ccc; border-width: 0 0 1px 1px; padding:10px; vertical-align: middle; text-align:center;}

p.articlenextlast {text-align:center; padding-top:20px; border-top: 1px solid #333; color:gray;}

div.box{
margin:0 auto;
width:500px;
background:#223c2a;
position:relative;
top:10px;
border:1px solid #2f603e;
padding-top: 10px;
}

div.box h2 {
padding:5px;
}

ul.download a {background:url(/images/site/download.png) no-repeat right; padding-right:25px;}

div.box label{
width:100%;
display: block;
background:#223c2a;
/*border-top:1px solid #262626;
border-bottom:1px solid #161712;*/
padding:10px 0 10px 0;
}

div.box label span{
display: block;
color:#98fb98;
float:left;
width:100px;
text-align:right;
padding:5px 20px 0 0;
}

div.box .input_text{
color:white;
padding:10px 10px;
width:200px;
background:#212121;
border: 1px solid #2f603e;
}

div.box .message
{
padding:7px 7px;
width:350px;
color:white;
background:#212121;
border: 1px solid #2f603e;
height:150px;
}

div.box .button
{
margin:0 0 10px 0;
padding:4px 7px;
background:#f90;
border:0px;
position: relative;
top:10px;
left:382px;
width:100px;
border:1px solid #212121;
}

/* Sitemap styling */

ul.tree, ul.tree ul {list-style-type: none; background:url("/images/site/vline.png") repeat-y; margin: 0; padding: 0; color:#ccc;} 
ul.tree ul {margin-left:15px;} 
ul.tree li {margin: 0; padding: 0 15px; line-height: 20px; background: url("/images/site/node.gif") no-repeat;}
ul.tree li.last {background:url("/images/site/lastnode.gif") no-repeat;}
ul.treetop {margin-left: 20px;}

ul.gallery li {float:left; margin:7px 15px 8px 0; border:1px solid gray; padding:5px;}
ul.gallery img {width:100px;}

/* Slider CSS */

#slider {
    width: 640px;
    position: relative;
    margin-bottom:20px;
    float:left;
} 

.scroll {
    width: 640px;
    overflow-y: scroll;
    overflow-x: hidden;
    position: relative;
    float:left;
}

.scrollContainer div.panel {
    padding: 0;
    width: 640px;
}

ul.navigation {
    list-style: none;
    margin: 10px 0;
    padding: 0;
    float:left;
    width:640px;
    font-size:1.2em;
}

ul.navigation li {
    display: inline;
    float:left;
    margin-bottom: 3px;
}

ul.navigation a {
    padding: 5px 10px;
    text-decoration: none;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}
/* Blog stylinh */

img.avatar {float:left; margin: 0 10px 5px 0;}

p.postmetadata {color:darkgray;}

small {font-size:80%;}

textarea#comment {width:598px; background: #333; color:white; border:1px solid #393939; padding:20px; -moz-border-radius: 5px; -webkit-border-radius:5px;}

input#submit {background:#333; color:#ccc; border:1px solid #393939; padding:5px 10px; font-size: 0.9em; float:right; -moz-border-radius: 5px; -webkit-border-radius:5px;}

input#submit:hover {cursor: pointer; color:#f90;}

.comment-meta {font-size:1em; margin: 5px 0 15px;}

#sidebar li {margin:10px;}

#sidebar li ul li {margin:5px 0;}

#sidebar a {color:#f90;}
#sidebar a:hover {text-decoration: underline;}

#main div.post h2 a {color:gainsboro;}

#respond input {background:#333; color:#ccc; border:1px solid #393939; padding:5px 10px; font-size: 0.9em; -moz-border-radius: 5px; -webkit-border-radius:5px;}

#respond label {margin-left: 10px;}

li.comment {border-bottom:1px solid #333; margin-bottom: 10px;}

blockquote {padding-left: 20px; border-left:1px solid #393939;}